OID reference

signVolts

1.3.6.1.4.1.1206.4.2.3.9.8.1

Description

<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Superseded by> ISO26048-1-Srsa:fdSrsaPortValue.FBV <Informative> This object was deprecated in NTCIP 1203 v04 and replaced…

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.1206.4.2.3.9.8 (statPower)
Node code
1
Node name
signVolts
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.1206.4.2.3.9.8.1
URN notation
urn:oid:1.3.6.1.4.1.1206.4.2.3.9.8.1
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 1206 4 2 3 9 8 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) dms(3) dmsStatus(9) statPower(8) signVolts(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nema(1206) transportation(4) devices(2) fontDefinition(3) dmsStatus(9) statPower(8) signVolts(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/1206/4/2/3/9/8/1
  • /ISO/Identified-Organization/6/1/4/1/1206/4/2/3/9/8/1
  • /ISO/3/6/1/4/1/1206/4/2/3/9/8/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprises/1206/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprises/1206/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprises/nema/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/enterprises/nema/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/1206/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/1206/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nema/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nema/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/vendor-objects/1206/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/vendor-objects/1206/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/vendor-objects/nema/transportation/devices/dms/dmsStatus/statPower/signVolts
  • /iso/identified-organization/dod/internet/private/vendor-objects/nema/transportation/devices/fontDefinition/dmsStatus/statPower/signVolts
  • Additional combinations skipped.

SNMP properties

Value type
Integer32, INTEGER
Units
hundredths of a volt
Maximum access defined by MIB
read-only
Status in MIB
deprecated, optional, mandatory

Definitions may combine these properties differently.

Compare 3 source variants

Variant 1 — ITE public NTCIP working repository MIBs

Value type
Integer32
Units
hundredths of a volt
Maximum access defined by MIB
read-only
Status in MIB
deprecated
Allowed ranges
0–65535

Variant 2 — NTCIP published standard MIB annexes (reviewed modules)

Value type
INTEGER
Maximum access defined by MIB
read-only
Status in MIB
optional
Allowed ranges
0–65535

Variant 3 — ITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)

Value type
INTEGER
Maximum access defined by MIB
read-only
Status in MIB
mandatory
Allowed ranges
0–65535

Using this OID with SNMP

At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.

snmpget [connection options] DEVICE .1.3.6.1.4.1.1206.4.2.3.9.8.1.0

Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Available source records contain 4 distinct definitions; some records may not include a definition.

Show 4 published definitions

signVolts · unconfirmed

signVolts  OBJECT-TYPE 
SYNTAX      Integer32 (0..65535)
UNITS       "hundredths of a volt" 
MAX-ACCESS  read-only 
STATUS      deprecated  
DESCRIPTION  
"<Definition> A voltage measurement in units of hundredth (1/100) of a volt. 
The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is 
an indication of the sign battery voltage.
<Superseded by> ISO26048-1-Srsa:fdSrsaPortValue.FBV
<Informative> This object was deprecated in NTCIP 1203 v04 and replaced with 
the more universal SRSA object.
<Parameter Type> Status
<Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1"
::= { statPower 1 }

signVolts · optional

signVolts OBJECT-TYPE
SYNTAX          INTEGER (0..65535)
ACCESS          read-only
STATUS          optional
DESCRIPTION “A voltage measurement in units of hundredth (1/100) of a volt. The maximum value
(0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage.”
::= {statPower 1}

signVolts · mandatory

signVolts  OBJECT-TYPE
SYNTAX  INTEGER (0..65535)
ACCESS  read-only
STATUS  mandatory
DESCRIPTION 
"<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage.
<Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1"
::= { statPower 1 }

signVolts · mandatory

signVolts OBJECT-TYPE
SYNTAX INTEGER (0..65535)
ACCESS read-only
STATUS mandatory
DESCRIPTION
"<Definition> A voltage measurement in units of hundredth (1/100) of a volt.
The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is
an indication of the sign battery voltage.
<Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1"
::= { statPower 1 }

Meaning

Descriptions

3 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Description 1

<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Superseded by> ISO26048-1-Srsa:fdSrsaPortValue.FBV <Informative> This object was deprecated in NTCIP 1203 v04 and replaced with the more universal SRSA object. <Parameter Type> Status <Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1

Sources for this description

ITE public NTCIP working repository MIBs

See 1 matching source record

Description 2

A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage.

Sources for this description

NTCIP published standard MIB annexes (reviewed modules)

See 1 matching source record

Description 3

<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1

Sources for this description

ITE public NTCIP working repository MIBsNTCIP published standard MIB annexes (reviewed modules)

See 1 matching source record

Evidence

Source records

3 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1ITE public NTCIP working repository MIBs1 record · 1 source

Description 1

signVolts · unconfirmedITE public NTCIP working repository MIBs1 source

Status in source: unconfirmed.

Names: signVolts

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "signVolts",
    "OBJECT-TYPE",
    "SYNTAX",
    "Integer32",
    "(",
    "0",
    ".",
    ".",
    "65535",
    ")",
    "UNITS",
    [
      "literal",
      "2268756e64726564746873206f66206120766f6c7422"
    ],
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "deprecated",
    "DESCRIPTION",
    "\"<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Superseded by> ISO26048-1-Srsa:fdSrsaPortValue.FBV <Informative> This object was deprecated in NTCIP 1203 v04 and replaced with the more universal SRSA object. <Parameter Type> Status <Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1\"",
    "::=",
    "{",
    "statPower",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "Integer32",
      [
        "integerSubType",
        [
          [
            0,
            65535
          ]
        ]
      ]
    ],
    [
      "UNITS",
      "hundredths of a volt"
    ],
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "deprecated"
    ],
    [
      "DESCRIPTION",
      "<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Superseded by> ISO26048-1-Srsa:fdSrsaPortValue.FBV <Informative> This object was deprecated in NTCIP 1203 v04 and replaced with the more universal SRSA object. <Parameter Type> Status <Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1"
    ],
    null,
    null,
    null,
    null
  ]
}
  • ITE public NTCIP working repository MIBs · Publisher's source file: NTCIP-1203 — NTCIP1203-Dms.mib

    Module: NTCIP1203-Dms

    See published definition above

    Module imports
    {'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'DisplayString', 'StorageType', 'RowStatus'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'Integer32', 'Unsigned32', 'Counter32', 'IpAddress'], 'SNMPv2-CONF': ['OBJECT-GROUP'], 'ISO26048-1-Srsa': ['fdSrsaTypeCode', 'fdSrsaPortIndex'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString'], 'ISO26048-1-Global-TC': ['ITSDirection', 'ITSInteger8', 'ITSLatitude84', 'ITSLongitude84', 'ITSBitmap'], 'TRANSPORT-ADDRESS-MIB': ['TransportAddressType', 'TransportAddress'], 'NTCIP8004-Transportation': ['NtcipOwnerString', 'NtcipIntegerBitmap8', 'NtcipIntegerBitmap16', 'NtcipTwoColors', 'devices']}

    Source data warning: This original is published in an ITE NTCIP working repository. Repository publication does not establish that this particular revision is an adopted standard. Consult its native revision history and the NTCIP published standards catalog before implementation. Copyright and distribution notices are retained in the downloadable original.

    Source data warning: Published module-root disagreement: dms has an SMI assignment resolving to 1.3.6.1.4.1.1206.4.2.6, while its DESCRIPTION explicitly prints 1.3.6.1.4.1.1206.4.2.3. All dependent assignments from this module require verification. No root number has been silently corrected.

    Source data warning: Published source disagreement: this literal SMI assignment resolves to 1.3.6.1.4.1.1206.4.2.6.9.8.1, but its DESCRIPTION explicitly lists 1.3.6.1.4.1.1206.4.2.3.9.8.1. Both published numeric claims are retained as unconfirmed evidence. Neither value is presented as a verified correction or an independently confirmed registration; consult the original file and the applicable standard edition.

    · Download NTCIP-1203 — NTCIP1203-Dms.mib
Records for description 2NTCIP published standard MIB annexes (reviewed modules)1 record · 1 source

Description 2

signVolts · optionalNTCIP published standard MIB annexes (reviewed modules)1 source

Status in source: optional.

Names: signVolts

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "signVolts",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "65535",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "“",
    "A",
    "voltage",
    "measurement",
    "in",
    "units",
    "of",
    "hundredth",
    "(",
    "1",
    "/",
    "100",
    ")",
    "of",
    "a",
    "volt",
    ".",
    "The",
    "maximum",
    "value",
    "(",
    "0",
    "xFFFF",
    ")",
    "corresponds",
    "to",
    "a",
    "voltage",
    "of",
    "655",
    ".",
    "35",
    "volts",
    ".",
    "This",
    "is",
    "an",
    "indication",
    "of",
    "the",
    "sign",
    "battery",
    "voltage",
    ".",
    "”",
    "::=",
    "{",
    "statPower",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            65535
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage."
    ],
    null,
    null,
    null,
    null
  ]
}
Records for description 3ITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)1 record · 3 sources

Description 3

signVolts · mandatoryITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)3 sources

Status in source: mandatory.

Names: signVolts

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "signVolts",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "65535",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1\"",
    "::=",
    "{",
    "statPower",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            65535
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "<Definition> A voltage measurement in units of hundredth (1/100) of a volt. The maximum value (0xFFFF) corresponds to a voltage of 655.35 volts. This is an indication of the sign battery voltage. <Object Identifier> 1.3.6.1.4.1.1206.4.2.3.9.8.1"
    ],
    null,
    null,
    null,
    null
  ]
}
  • ITE public NTCIP working repository MIBs · Publisher's source file: NTCIP_1203 — v03/1203v03A-06g.mib

    Module: NTCIP1203-v0305

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004v02': ['OwnerString', 'dms']}

    Source data warning: This original is published in an ITE NTCIP working repository. Repository publication does not establish that this particular revision is an adopted standard. Consult its native revision history and the NTCIP published standards catalog before implementation. Copyright and distribution notices are retained in the downloadable original.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP imports: the original references NTCIP8004v02, which is absent from the public repository snapshot. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP_1203 — v03/1203v03A-06g.mib
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1203 v03, Object Definitions for Dynamic Message Signs (DMS) Published September 2014 — original PDF · Official record

    Module: NTCIP1203-v03-05

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'NTCIP8004': ['OwnerString', 'dms'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: The PDF prints an invalid ASN.1 module label (NTCIP1203 v03.05). The derived transcription uses an equal-length internal parsing label; this is not an OID registration or an alteration of any numeric assignment. The original label and full PDF are retained.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP1203v03f.pdf — NTCIP1203-v03-05 (MIB transcription)
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1203 v02, Object Definitins for Dynamic Message Signs (DMS) – Version 02 Published March 2007 (superceded by NTCIP 1203 v03) — original PDF · Official record

    Module: NTCIP1203-2005

    Same published definition

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004-A-2004': ['OwnerString', 'dms']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004-A-2004. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP1203v02-35a.pdf — NTCIP1203-2005 (MIB transcription)

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.1206)

Schopp Bruce J.

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1206.4.2.3.9.8.2 lowFuelThreshold00
1.3.6.1.4.1.1206.4.2.3.9.8.3 fuelLevel00
1.3.6.1.4.1.1206.4.2.3.9.8.4 engineRPM00
1.3.6.1.4.1.1206.4.2.3.9.8.5 lineVolts00
1.3.6.1.4.1.1206.4.2.3.9.8.6 powerSource00